Kyoto Tycoon

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

kyototycoon::UpdateLogger::Reader Member List
This is the complete list of members for kyototycoon::UpdateLogger::Reader, including all inherited members.

close() | kyototycoon::UpdateLogger::Reader |
open(UpdateLogger *ulog, uint64_t ts=0) | kyototycoon::UpdateLogger::Reader |
read(size_t *sp, uint64_t *tsp) | kyototycoon::UpdateLogger::Reader |
Reader() | kyototycoon::UpdateLogger::Reader | `[explicit]`
~Reader() | kyototycoon::UpdateLogger::Reader |